ul.dropdown-mini hr {
  margin-top: 0px;
  margin-bottom: 5px;
}
.topbar-heading {
  font-weight: bold;
  text-align: center;
}
.topbar-item a::before {
  display:inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  content: "\f105";
  margin-right: 5px;
}
.topbar-logout a::before{
  content: "\f08b";
}
.topbar-settings a::before{
  content: "\f013";
}
.topbar-dashboard a::before{
  content: "\f0e4";
}

.event-block .event__full_title {
	height: 60px;
	line-height: 1.6;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}


.link-dashed {
  border-bottom: 1px dashed #666666;
  color: #337ab7;
}

.link-dashed:hover {
  cursor: pointer;
}

.link-dashed-gr {
  border-bottom: 1px dashed #666666;
  color: #666666;
}


.img-box-4-item {
  height: 400px;
}

.img-box-4 .img-box-4-content {
    padding-left: 10px;
    padding-right: 10px;
}

.event__location::before {
  font-family: FontAwesome;
  content: "\f0ac";
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  margin-right: 5px;
}
.event__dates::before {
  font-family: FontAwesome;
  content: "\f073";
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  margin-right: 5px;
}

.blogspot i {
  background-color: #ff8000;
}
.blogspot:hover i {
  background-color: #ea7702;
}

.has-error .form-control {
  border-width: 2px;
}
.has-success .form-control {
  border-width: 1px;
}


.week-block {
  margin-top: 25px !important;
  line-height: 1.6;
  box-shadow: 0 0 6px rgb(136, 165, 173);
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.week-block > a > h3 {
  line-height: 28px;
}
.week-block:hover {
  box-shadow: 0 0 16px rgb(136, 165, 173);
}


/* Article Item */

/* Blog */
.media-meta{
	margin:10px 0px;
	padding:5px 10px;
	border-top:1px solid #f7f7f7;
	border-bottom:1px solid #f7f7f7;
	background:#fcfcfc;
}
.media-meta a{
	color:#888;
	font-size:12px;
}
.media-meta a:hover{
	color:#555;
}
.media-author .media-author-img{
	max-width:100px;
	float:left;
	margin-right:15px;
}
/* Blog comments */
.media-comments .media-comment-item{
	border-bottom:1px solid #eee;
	padding-bottom:15px;
	margin-bottom:15px;
}
.media-comments .media-comment-item.comment-reply{
	margin-left:75px;
}
.media-comments .comment-author-image{
	float:left;
	max-width:60px;
}
.media-comments .comment-details{
	margin-left:75px;
}

.media-one .media-one-item{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #eee;
}
.media-one .media-one-img{
	max-width:220px;
	float:left;
	margin-bottom:5px;
}
.media-one .media-one-img .img-thumbnail {
	margin-top:5px;
}
.media-one .media-one-content{
	position:relative;
	margin-left:235px;
}
.media-one .media-one-content h6{
	color:#aaa;
	font-weight:400;
}




/* Five column grid*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


/* Icomoon */
@font-face {
  font-family: 'icomoon';
  src:  url('/fonts/icomoon/icomoon.eot?u0shfe');
  src:  url('/fonts/icomoon/icomoon.eot?u0shfe#iefix') format('embedded-opentype'),
    url('/fonts/icomoon/icomoon.ttf?u0shfe') format('truetype'),
    url('/fonts/icomoon/icomoon.woff?u0shfe') format('woff'),
    url('/fonts/icomoon/icomoon.svg?u0shfe#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icomoon-"], [class*=" icomoon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icomoon-microscope:before {
  content: "\e900";
}
